BODY {
	FONT-SIZE: 15px; LINE-HEIGHT: 1.5; FONT-FAMILY: "宋体 黑体"; LETTER-SPACING: 0.03em; BACKGROUND-COLOR: #ffffff
}
H1 {
	FONT-WEIGHT: normal; COLOR: #ff0000; FONT-FAMILY: "宋体 黑体"
}
H2 {
	FONT-WEIGHT: normal; COLOR: #ff0000; FONT-FAMILY: "宋体 黑体"
}
H3 {
	FONT-WEIGHT: normal; COLOR: #ff0000; FONT-FAMILY: "宋体 黑体"
}
H4 {
	FONT-WEIGHT: normal; COLOR: #ff0000; FONT-FAMILY: "宋体 黑体"
}
H1 {
	FONT-SIZE: 150%; MARGIN-BOTTOM: 0.5em
}
H2 {
	MARGIN-TOP: 1.5em; FONT-SIZE: 130%; MARGIN-BOTTOM: 0.5em
}
H3 {
	MARGIN-TOP: 1em; FONT-SIZE: 120%; MARGIN-BOTTOM: 0.3em
}
H4 {
	MARGIN-TOP: 0.5em; FONT-SIZE: 110%; MARGIN-BOTTOM: 0.5em
}
P {
	FONT-SIZE: 15px; COLOR: #000000; LINE-HEIGHT: 1.5; FONT-FAMILY: "宋体 黑体"; LETTER-SPACING: 0.03em
}
CODE {
	FONT: 100% "Courier New", Courier, mono
}
TD {
	FONT-SIZE: 15px; LINE-HEIGHT: 1.5; FONT-FAMILY: "宋体 黑体"; LETTER-SPACING: 0.03em
}
SELECT {
	FONT-SIZE: 15px; LINE-HEIGHT: 1.5; FONT-FAMILY: "宋体 黑体"; LETTER-SPACING: 0.03em
}
A:link {
	COLOR: #0000ff
}
A:visited {
	COLOR: #660066
}
A:hover {
	COLOR: #ff9900
}
LI {
	MARGIN-TOP: 0.75em; MARGIN-BOTTOM: 0.75em
}
UL {
	LIST-STYLE-TYPE: disc
}
UL UL {
	MARGIN-TOP: 1em; MARGIN-BOTTOM: 1em
}
OL OL {
	MARGIN-TOP: 1em; MARGIN-BOTTOM: 1em
}
OL UL {
	MARGIN-TOP: 1em; MARGIN-BOTTOM: 1em
}
UL OL {
	MARGIN-TOP: 1em; MARGIN-BOTTOM: 1em
}
LI P {
	MARGIN-TOP: 0.5em; MARGIN-BOTTOM: 0.5em
}
SUP {
	FONT-SIZE: smaller; TEXT-DECORATION: none
}
